6.0.0-git
2019-03-19

[#10048] [dynamic] Minical highlights dates of the current month, regardless of year.
Summary [dynamic] Minical highlights dates of the current month, regardless of year.
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester mrubinsk (at) horde (dot) org
Created 2011-05-05 (2875 days ago)
Due
Updated 2011-05-20 (2860 days ago)
Assigned
Resolved 2011-05-20 (2860 days ago)
Milestone
Patch No

History
2011-05-20 13:07:36 Jan Schneider State ⇒ Resolved
 
2011-05-20 13:07:29 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Only highlight days in the mini calendar that are currently 
displayed (Bug #10048).

  3 files changed, 13 insertions(+), 6 deletions(-)
http://git.horde.org/horde-git/-/commit/267f33eb286787d9d1e2df06b186ee7229399b69
2011-05-05 16:07:45 Michael Rubinsky Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ [dynamic] Minical highlights dates of the current month, regardless of year.
Queue ⇒ Kronolith
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
When browsing through months in the minical, the currently displayed 
date is highlighted, regardless of year. i.e., if March 2011 is 
showing in the month view, navigating to March 2009 in the minical 
will show all dates highlighted.

Saved Queries